Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76973 - RH installation error
Summary: RH installation error
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 14:18 UTC by Zhigang Huo
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 20:43:55 UTC


Attachments (Terms of Use)
A .txt file, saved as indicated by the RH install PH script. (deleted)
2002-10-30 14:20 UTC, Zhigang Huo
no flags Details

Description Zhigang Huo 2002-10-30 14:18:04 UTC
Description of Problem:
  RH7.3 installation error.
  More details refers to my attachment.
Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Install RH7.3 using a CD
2. Copying the packages till "openjade-1.3.1-4
3. 

Actual Results:
    Installation is aborted.

Expected Results:


Additional Information:

Comment 1 Zhigang Huo 2002-10-30 14:20:31 UTC
Created attachment 82685 [details]
A .txt file, saved as indicated by the RH install PH script.

Comment 2 Jeremy Katz 2003-01-10 07:06:33 UTC
Could you verify your installation media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Michael Fulbright 2003-02-07 20:43:55 UTC
Closing due to inactivity. If you have more information to add please reopen.


Note You need to log in before you can comment on or make changes to this bug.